/*MODULO-NOVEDADES*/
	.module-blog-articles .item-wrapper {display: block; text-decoration: none; overflow: hidden;}
	.module-blog-articles .item-wrapper .newsflash-image{background: #000; overflow: hidden;}
	.module-blog-articles .item-wrapper .newsflash-image .item-image { background-color: var(--color-background-alt) transform: scale(1); transition: all 500ms ease; width: 100%;}
	.module-blog-articles .item-wrapper .newsflash-title {color: var(--color-text-dark); margin: 0; font-size: 1.2rem; margin-top: 7px; font-weight: 600; line-height: 1.2; font-style: normal; }
	.module-blog-articles .item-wrapper:hover .item-title {color: var(--color-text-light);}
	.module-blog-articles .item-wrapper:hover .item-image {transform: scale(1.1); opacity: .75;}